Package Details: pypoker-eval 138.0-4

Git Clone URL: https://aur.archlinux.org/pypoker-eval.git (read-only, click to copy)
Package Base: pypoker-eval
Description: python adaptor for the poker-eval toolkit
Upstream URL: http://pokersource.sourceforge.net/
Licenses: GPL
Submitter: None
Maintainer: jamespharvey20
Last Packager: jamespharvey20
Votes: 6
Popularity: 0.000000
First Submitted: 2006-11-30 22:57
Last Updated: 2015-07-27 07:42

Latest Comments

1 2 Next › Last »

Ant1 commented on 2013-11-21 23:09

Works great thanks!

hikite commented on 2013-11-20 19:22

it's strange, I can compile it without '-fi' (x86_64); nevertheless - updated with this flag and a package function too.

hikite commented on 2013-11-20 19:21

it's strange, I can compile without '-fi' (x86_64); nevertheless - updated with this flag and a package function too.

Ant1 commented on 2013-11-13 00:52

autoreconf -fi needed here too.
Any chance to have the PKGBUILD updated?

It would be nice to add the package function too.

xrchz commented on 2013-09-05 19:46

I found autoreconf -fi to be necessary too.

hikite commented on 2013-04-24 18:29

Thank you Zacariaz for a hint. I have prepend *automake --add-missing*. Albeit it returns 63 (newer autoconf I guess), autoreconf will pass after that.

hikite commented on 2013-04-24 18:27

Thank you Zacariaz for a hint. I prepend *automake --add-missing*, albeit it returns 63 ('cos running on a newer autoconf I guess), autoreconf will pass after that.

Anonymous comment on 2013-03-30 01:17

Same issue as remonsim, but it seems I've stumbled upon a solution, though I know not how or why it works, or if there may be complication.

Anyway, what I did was simply to edit the PKGBUILD and change

autoreconf

to

autoreconf -fi

Anonymous comment on 2013-02-22 21:01

parallel-tests: error: required file 'config/test-driver' not found
parallel-tests: 'automake --add-missing' can install 'test-driver'
autoreconf: automake failed with exit status: 1

Anonymous comment on 2012-06-06 12:28

Thanks, now it works.